#include "Current_folder.h"

#include "Path.h"

#include <QDir>

namespace MM
{
bool     Current_folder::syncho_flag_ = true;
QString  Current_folder::global_path_ = QDir(Path::working()).absolutePath();

Current_folder & Current_folder::singleton ()
{
    static Current_folder instance;
    return instance;
}

bool & Current_folder::
write_files_with_comments ()
{
    static bool instance = false;
    return      instance;
}

}//MM

